; SAM Driver prompt file
; UK English
; For Pulse Data Braille Note

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons]
b00=Dot1
b01=Dot2
b02=Dot3
b03=Dot4
b04=Dot5
b05=Dot6
b06=Backspace
b07=Enter
b08=Space
b09=Previous
b10=Back
b11=Advance
b12=Next
